var datas={
	"Arbres":{
		"A":"Acacia",
		"B":"Baobab",
		"C":"Ceiba",
		"D":"Davidia",
		"E":"Érable",
		"É":"Érable",
		"F":"Frêne",
		"G":"Grenadier",
		"H":"Hiba",
		"J":"Jujubier",
		"I":"Idesia",
		"L":"Latanier",
		"M":"Merisier",
		"N":"Noyer",
		"O":"Orme",
		"P":"Pin",
		"Q":"Quisqualier",
		"R":"Ravenale",
		"S":"Sapin",
		"T":"Tupelo",
		"U":"Umbillicus rupestris",
		"V":"Vigne",
		"W":"Wutong",
		"X":"Xanthoceras",
		"Y":"Yucca",
		"Z":"Zelkova"
	},

	"Capitales":{
		"A":"Alger",
		"B":"Berlin",
		"C":"Colombo",
		"D":"Dili",
		"E":"Erevan",
		"F":"Freetown",
		"G":"Gaborone",
		"H":"Hanoï Islamabad",
		"J":"Jakarta",
		"K":"Kiev",
		"L":"Lima",
		"M":"Malé",
		"N":"Nassau",
		"O":"Oslo",
		"P":"Paris",
		"Q":"Quito",
		"R":"Riga",
		"S":"Séoul",
		"T":"Tokyo",
		"V":"Vienne",
		"W":"Wellington",
		"Y":"Yaren",
		"Z":"Zagreb"
	},

	"Chaines de télé françaises":{
		"A":"AB 1",
		"B":"BFM TV",
		"C":"CFoot",
		"D":"Demain",
		"E":"Eureka",
		"F":"Foot+",
		"G":"Gulli",
		"H":"Histoire",
		"I":"I télé",
		"J":"June",
		"K":"KTO",
		"L":"LCI",
		"M":"MTV",
		"N":"NT1",
		"O":"OMTV",
		"P":"Piwi",
		"R":"RTL9",
		"S":"Syfy",
		"T":"TF6",
		"V":"VH 1",
		"X":"XXL",
		"Y":"Yacht & Sail",
		"V":"VOO TV",
		"W":"W9"
	},

	"Constructeurs automobiles":{
		"A":"AC",
		"B":"BMW",
		"C":"Carver",
		"D":"Due",
		"E":"Excalibur",
		"F":"Fiat",
		"G":"Gmc",
		"H":"Honda",
		"I":"Isuzu",
		"J":"Jeep",
		"K":"Kia",
		"L":"Lada",
		"M":"MG",
		"N":"Nissan",
		"O":"Opel",
		"P":"PGO",
		"R":"Riley",
		"S":"Seat",
		"T":"TVR",
		"V":"Volvo",
		"W":"Willys"
	},

	"Couleurs":{
		"A":"Azur",
		"B":"Bis",
		"C":"Cyan",
		"D":"Denim",
		"É":"Écru",
		"F":"Fer",
		"G":"Gris",
		"H":"Hoto",
		"I":"Ivoire",
		"J":"Jais",
		"K":"Kaki",
		"L":"Lin",
		"M":"Miel",
		"N":"Noir",
		"O":"Or",
		"P":"Puce",
		"Q":"Queue-de-renard",
		"R":"Rose",
		"S":"Safre",
		"T":"Taupe",
		"V":"Vert",
		"W":"Wengé",
		"Z":"Zinzolin"
	},

	"Départements français":{
		"A":"Ain",
		"B":"Bas-rhin",
		"C":"Cher",
		"D":"Doubs",
		"E":"Eure",
		"G":"Gard",
		"H":"Herault",
		"I":"Isère",
		"J":"Jura",
		"L":"Lot",
		"M":"Marne",
		"N":"Nord",
		"O":"Oise",
		"P":"Paris",
		"R":"Rhône",
		"S":"Savoie",
		"T":"Tarn",
		"V":"Var",
		"Y":"Yonne"
	},

	"Dessins animés":{
		"A":"Alladin",
		"B":"Bali",
		"C":"Cédric",
		"D":"Dino juniors",
		"E":"Eliot kid",
		"F":"futurama",
		"G":"garfield",
		"H":"heidi",
		"I":"iznogoud",
		"J":"jumanji",
		"K":"kid paddle",
		"L":"Lucie",
		"M":"Milo",
		"N":"Negima",
		"O":"One Piece",
		"P":"Pingu",
		"Q":"Quatre fantastiques",
		"R":"Ratz",
		"S":"Simpson",
		"T":"Titeuf",
		"U":"Ulysse 31",
		"V":"Vic le Viking",
		"W":"Wakfu",
		"X":"X-men",
		"Y":"Yakari",
		"Z":"Zou"
	},

	"Éléments chimiques":{
		"A":"Argent",
		"B":"Bore",
		"C":"Cuivre",
		"D":"Dubnium",
		"E":"Etain",
		"F":"Fer",
		"G":"Gallium",
		"H":"Hélium",
		"I":"Iode",
		"K":"Krypton",
		"L":"Lithium",
		"M":"Mercure",
		"N":"Néon",
		"O":"Or",
		"P":"Plomb",
		"R":"Radon",
		"S":"Sodium",
		"T":"Tellure",
		"U":"Uranium",
		"X":"Xénon",
		"Y":"Yttrium",
		"Z":"Zinc"
	},

	"États des USA":{
		"A":"Alaska",
		"C":"Colorado",
		"D":"Delaware",
		"F":"Floride",
		"G":"Géorgie",
		"H":"Hawai",
		"I":"Iowa",
		"K":"Kansas",
		"L":"Louisiane",
		"M":"Maine",
		"N":"Nevada",
		"O":"Ohio",
		"P":"Pennsylvanie",
		"R":"Rhode Island",
		"T":"Texas",
		"U":"Utah",
		"V":"Virginie",
		"W":"Wyoming"
	},

	"Fruits":{
		"A":"Abricot",
		"A":"Ananas",
		"B":"Banane",
		"C":"Cerise",
		"D":"Datte",
		"F":"Figue",
		"F":"Framboise",
		"G":"Grenade",
		"J":"Jujube",
		"K":"Kiwi",
		"L":"Lime",
		"M":"Mandarine",
		"M":"Mûre",
		"N":"Noix",
		"O":"Orange",
		"P":"Poire",
		"P":"Pomme",
		"R":"Raisin"
	},

	"Fromages français":{
		"A":"Amou",
		"B":"Boursin",
		"C":"Cantal",
		"D":"Dauphin",
		"E":"Egir",
		"F":"Fédou",
		"G":"Gaperon",
		"H":"Herbillette",
		"J":"Jefou",
		"K":"Kiri",
		"L":"Lardu",
		"M":"Munster",
		"N":"Niolo",
		"O":"Ovalie",
		"P":"Paillou",
		"R":"Ruffec",
		"S":"Sérac",
		"T":"Tamié",
		"U":"U Muntagnolu",
		"V":"Void",
		"X":"Xaintray"
	},

	"Grandes villes françaises":{
		"A":"Albi",
		"B":"Brest",
		"C":"Caen",
		"D":"Dijon",
		"E":"Evry",
		"F":"Fréjus",
		"G":"Gap",
		"H":"Hem",
		"I":"Istres",
		"K":"Kourou",
		"L":"Lens",
		"M":"Metz",
		"M":"Montpellier",
		"N":"Nice",
		"O":"Orly",
		"P":"Pau",
		"P":"Perpignan",
		"Q":"Quimper",
		"R":"Riom",
		"S":"Sète",
		"T":"Tulle",
		"U":"Ussel",
		"V":"Vichy",
		"W":"Woippy",
		"Y":"Yutz"
	},

	"Instruments de musique":{
		"A":"Alto",
		"B":"Banjo",
		"C":"Cistre",
		"D":"Daf",
		"D":"Djembé",
		"E":"Erhu",
		"F":"Fifre",
		"G":"Gig",
		"G":"Guitare",
		"H":"Hang",
		"i":"inanga",
		"j":"jarana",
		"k":"khol",
		"L":"Luth",
		"M":"Musette",
		"N":"Nira",
		"O":"Orgue",
		"P":"Piano",
		"Q":"Qanûn",
		"R":"régale",
		"S":"Suka",
		"T":"Tuba",
		"U":"udu",
		"V":"vièle",
		"V":"violon",
		"v":"violoncelle",
		"w":"wakrapuku",
		"X":"Xun",
		"Y":"Yo",
		"Z":"Zarb"
	},

	"Légumes":{
		"A":"Ail",
		"B":"Betterave",
		"B":"Blette",
		"C":"Carotte ",
		"C":"Choux",
		"E":"Endives",
		"F":"Fenouil",
		"H":"Haricot",
		"L":"Lentille",
		"M":"Maïs",
		"N":"Navets",
		"O":"Oignons",
		"P":"Pois",
		"R":"Radis",
		"S":"Salsifis",
		"T":"Tomates",
		"V":"Vitelottes"
	},

	"Mammifères":{
		"A":"Âne",
		"Â":"Âne",
		"B":"Boeuf",
		"C":"Cerf",
		"D":"Daim",
		"F":"Furet",
		"G":"Gnou",
		"H":"Hirola",
		"I":"Isard",
		"J":"Jaguar",
		"K":"Koala",
		"L":"Lama",
		"M":"Mulet",
		"N":"Nyala",
		"O":"Okapi",
		"P":"Panda",
		"Q":"Quokka",
		"R":"Renne",
		"S":"Sanglier",
		"T":"Tapir",
		"U":"Urial",
		"V":"Vison",
		"W":"Wapiti",
		"Y":"Yack",
		"Z":"Zèbre"
	},

	"Matières Scolaires":{
		"A":"Anglais",
		"B":"Biologie",
		"C":"Chimie",
		"D":"Dessin",
		"E":"EPS",
		"F":"Français",
		"G":"Geographie",
		"H":"Histoire",
		"L":"Littérature",
		"M":"Mathématiques",
		"P":"Physique",
		"S":"Sciences",
		"S":"SVT",
		"T":"Technologie",
		"V":"Vocabulaire"
	},

	"Métiers":{
		"A":"Avocat",
		"B":"Barman",
		"C":"Comédien",
		"E":"Éditeur",
		"É":"Éditeur",
		"F":"Forgeron",
		"G":"Grutier",
		"H":"Horloger",
		"I":"Infirmier",
		"J":"Journaliste",
		"L":"Libraire",
		"M":"Maçon",
		"N":"Notaire",
		"O":"Outilleur",
		"P":"Pilote",
		"R":"Rédacteur",
		"S":"Scieur",
		"T":"Trader",
		"U":"Urbaniste",
		"V":"Vitrier", 
		"Z":"Zoologiste"
	},

	"Pays":{
		"A":"Angola",
		"B":"Brésil",
		"C":"Chine",
		"C":"Cuba",
		"D":"Danemark",
		"E":"Egypte",
		"F":"France",
		"F":"Fidji",
		"G":"Gabon",
		"H":"Haiti",
		"I":"Irak",
		"J":"Japon",
		"K":"Kenya",
		"L":"Laos",
		"M":"Mali",
		"M":"Maroc",
		"N":"Niger",
		"O":"Oman",
		"P":"Pérou",
		"Q":"Qatar",
		"R":"Russie",
		"S":"Syrie",
		"T":"Togo",
		"U":"Ukraine",
		"V":"Vatican",
		"Y":"Yémen",
		"Z":"Zambie",
		"Z":"Zimbabwe"
	},

	"Parties du corps humain":{
		"A":"Abdomen",
		"B":"Buste",
		"C":"Cou",
		"D":"Dos",
		"E":"Épaule",
		"É":"Épaule",
		"F":"Fémur",
		"G":"Gosier",
		"H":"Humérus",
		"I":"Iris",
		"J":"Joue",
		"K":"Kyste",
		"L":"Langue",
		"M":"Mollet",
		"N":"Narine",
		"O":"Oreille",
		"P":"Poignet",
		"R":"Reins",
		"S":"Sacrum",
		"T":"Torse",
		"U":"Ulna",
		"V":"Vertèbres",
		"X":"Xiphoïde",
		"Y":"Yeux"
	},


	"Poissons, crustacés, mollusques":{
		"A":"Aspe",
		"B":"Bar",
		"C":"Colin",
		"D":"Dorade",
		"E":"Elbot",
		"F":"Flétan",
		"G":"Guppy",
		"H":"Hotu",
		"I":"Ide mélanote",
		"l":"lieu",
		"M":"Mora",
		"N":"Napoléon",
		"O":"Omble",
		"P":"Plie",
		"R":"Raie",
		"S":"Sar",
		"T":"Thon",
		"U":"Uranoscope",
		"V":"Vairon"
	},

	"Présidents et ministres français":{
		"A":"Arif",
		"B":"Bricq",
		"C":"Canfin",
		"D":"Duflot",
		"D":"Douillet",
		"E":"Estrosi",
		"F":"Fillon",
		"G":"Guedj",
		"H":"Hubert",
		"I":"Idrac",
		"J":"Jospin",
		"K":"Kiejman",
		"L":"Lang",
		"M":"Mer",
		"N":"Nallet",
		"O":"Ornano",
		"P":"Pons",
		"Q":"Quilliot",
		"R":"Rocard",
		"S":"Savary",
		"T":"Tasca",
		"V":"Vivien",
		"W":"Woerth",
		"Y":"Yade", 
		"Z":"Zuccarelli"
	},

	"Radios":{
		"A":"Ado FM",
		"B":"Beur FM",
		"C":"Chante France",
		"E":"Europe 1",
		"F":"Fip",
		"G":"Generation",
		"I":"Ici et Maintenant",
		"J":"Judaique FM",
		"L":"Le Mouv",
		"M":"Musique",
		"N":"NRJ",
		"O":"Oui FM",
		"R":"RMC",
		"S":"Skyrock",
		"T":"Tropiques FM",
		"V":"Virgin Radio"
	},

	"Sentiments":{
		"A":"Amer",
		"B":"blasé",
		"C":"calme", 
		"D":"déçu",
		"E":"ému",
		"F":"fier",
		"G":"gai",
		"H":"hilare",
		"I":"indécis",
		"J":"jaloux",
		"K":"ko",
		"L":"las",
		"M":"morne",
		"N":"nerveux",
		"O":"outré",
		"P":"piteux",
		"Q":"quiet",
		"R":"ravi",
		"S":"surpris",
		"T":"tendu",
		"U":"usé",
		"V":"vif",
		"Z":"zen"
	},

	"Sports":{
		"A":"Aviron",
		"B":"Boxe",
		"C":"Course",
		"D":"Danse",
		"E":"Escrime",
		"F":"Football",
		"G":"Golf",
		"H":"Handball",
		"I":"Iaido",
		"J":"Judo",
		"K":"Karaté",
		"L":"Lutte",
		"M":"Marche",
		"N":"Natation",
		"O":"Oulak",
		"P":"Pétanque",
		"Q":"Quad",
		"R":"Roller",
		"S":"Ski",
		"T":"Tir",
		"U":"ULM",
		"V":"Voile",
		"W":"Water polo",
		"Y":"Yoga"
	},

	"Styles de Musique":{
		"A":"Abstrack",
		"B":"Bossa Nova",
		"C":"Classique",
		"D":"Dance",
		"E":"Electro",
		"F":"Folk",
		"G":"Gospel",
		"H":"House",
		"J":"Java",
		"M":"Metal",
		"O":"Opéra",
		"P":"Pop",
		"R":"Rap",
		"S":"Ska",
		"T":"Tango",
		"V":"Valse"
	},

	"Verbes irréguliers anglais":{
		"A":"awake",
		"B":"bet",
		"C":"cut",
		"D":"do",
		"E":"eat",
		"F":"fly",
		"G":"go",
		"H":"hit",
		"L":"lay",
		"M":"meet",
		"P":"put",
		"R":"rid",
		"S":"sit",
		"T":"tell",
		"U":"upset",
		"W":"win"
	},

	"Vêtements":{
		"A":"Anorak",
		"B":"Bonnet",
		"C":"Cardigan",
		"E":"Écharpe",
		"É":"Écharpe",
		"G":"Gilet",
		"H":"Haut de forme",
		"I":"Imperméable",
		"J":"Jupe",
		"K":"Kilt",
		"L":"Liquette",
		"M":"Mitaine",
		"N":"Nuisette",
		"P":"Pantalon",
		"Q":"Queue de pie",
		"R":"Robe",
		"S":"Salopette",
		"T":"Tunique",
		"U":"Uniforme",
		"V":"Veste"
	}
}